#head{
background-color:rgb(255,204,0);
}

#search input[type=search]:focus{
border:2px solid rgb(198,40,58);
}

a.privacy{
color:rgb(198,40,58);
}

#footer a:hover{
color:rgb(198,40,58);
}

input[type=submit],input[type=button],.fake_button{
background-color:rgb(198,40,58);
}

#logo{
width:185px;
height:54px;
background-image:url(/images/logo_6.png);
}

#languages{
background-color:rgb(255,237,166);
}

#languages_can{
background-color:rgb(255,237,166);
}

#navigation a.navigation_active,#navigation a:hover{
border-bottom:1px solid rgb(198,25,50);
}

#content_left a:hover{
color:rgb(198,40,58);
}